{
  "importOrder": [
    "^vue",
    "^vue-router",
    "^pinia",
    "^axios",
    "^element-plus",
    "^echarts",
    "^dayjs",
    "^[a-zA-Z]",
    "^@/(.*)$",
    "^[./]"
  ],
  "importOrderSeparation": true,
  "importOrderParsePlugins": ["typescript", "vue"]
}
